.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0
}

.\!my-12 {
  margin-top: 3rem !important;
  margin-bottom: 3rem !important
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.mb-0 {
  margin-bottom: 0px
}

.mb-2 {
  margin-bottom: 0.5rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mb-\[1\.375rem\] {
  margin-bottom: 1.375rem
}

.mt-0 {
  margin-top: 0px
}

.mt-2 {
  margin-top: 0.5rem
}

.grid {
  display: grid
}

.h-16 {
  height: 4rem
}

.w-16 {
  width: 4rem
}

.max-w-screen-xl {
  max-width: 73.125rem
}

.gap-4 {
  gap: 1rem
}

.rounded-lg {
  border-radius: 0.5rem
}

.bg-light-grey {
  --tw-bg-opacity: 1;
  background-color: rgb(240 240 244 / var(--tw-bg-opacity, 1))
}

.object-contain {
  object-fit: contain
}

.p-6 {
  padding: 1.5rem
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.text-\[1\.4375rem\] {
  font-size: 1.4375rem
}

.text-h-30 {
  font-size: 1.875rem;
  line-height: 1.3
}

.text-p-18 {
  font-size: 1.125rem;
  line-height: 1.4
}

.font-black {
  font-weight: 900
}

.leading-\[1\.4\] {
  line-height: 1.4
}

@media not all and (min-width: 1024px) {
  .max-lg\:mt-\[1\.125rem\] {
    margin-top: 1.125rem
  }
}

@media (min-width: 768px) {
  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }
}

@media (min-width: 1024px) {
  .lg\:\!my-20 {
    margin-top: 5rem !important;
    margin-bottom: 5rem !important
  }

  .lg\:mb-12 {
    margin-bottom: 3rem
  }

  .lg\:mb-3 {
    margin-bottom: 0.75rem
  }

  .lg\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr))
  }

  .lg\:gap-8 {
    gap: 2rem
  }

  .lg\:p-8 {
    padding: 2rem
  }

  .lg\:text-\[1\.5625rem\] {
    font-size: 1.5625rem
  }

  .lg\:text-h-25 {
    font-size: 1.5625rem;
    line-height: 1.4
  }

  .lg\:text-h-34 {
    font-size: 2.125rem;
    line-height: 1.3
  }
}